### Enumeration

# Foundry DebuggerTrapKind

#### Declaration

    enum Foundry.DebuggerTrapKind

#### Description

No description available.

#### Members

`FOUNDRY_DEBUGGER_TRAP_KIND_BREAKPOINT`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_DEBUGGER_TRAP_KIND_COUNTPOINT`

  No description available.

  - Value: `2`
  - Available since: 1
`FOUNDRY_DEBUGGER_TRAP_KIND_WATCHPOINT`

  No description available.

  - Value: `1`
  - Available since: 1